Mailinglist Archive: opensuse-updates (89 mails)

< Previous Next >
openSUSE-SU-2015:0133-1: moderate: Security update for MozillaThunderbird
openSUSE Security Update: Security update for MozillaThunderbird
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:0133-1
Rating: moderate
References: #910669
Cross-References: CVE-2014-8634 CVE-2014-8635 CVE-2014-8638
CVE-2014-8639
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes four vulnerabilities is now available.

Description:

MozillaThunderbird was updated to Thunderbird 31.4.0 (bnc#910669)
* MFSA 2015-01/CVE-2014-8634/CVE-2014-8635 Miscellaneous memory safety
hazards
* MFSA 2015-03/CVE-2014-8638 (bmo#1080987) sendBeacon requests lack an
Origin header
* MFSA 2015-04/CVE-2014-8639 (bmo#1095859) Cookie injection through
Proxy Authenticate responses


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-69

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-69

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

MozillaThunderbird-31.4.0-8.1
MozillaThunderbird-buildsymbols-31.4.0-8.1
MozillaThunderbird-debuginfo-31.4.0-8.1
MozillaThunderbird-debugsource-31.4.0-8.1
MozillaThunderbird-devel-31.4.0-8.1
MozillaThunderbird-translations-common-31.4.0-8.1
MozillaThunderbird-translations-other-31.4.0-8.1

- openSUSE 13.1 (i586 x86_64):

MozillaThunderbird-31.4.0-70.43.1
MozillaThunderbird-buildsymbols-31.4.0-70.43.1
MozillaThunderbird-debuginfo-31.4.0-70.43.1
MozillaThunderbird-debugsource-31.4.0-70.43.1
MozillaThunderbird-devel-31.4.0-70.43.1
MozillaThunderbird-translations-common-31.4.0-70.43.1
MozillaThunderbird-translations-other-31.4.0-70.43.1


References:

http://support.novell.com/security/cve/CVE-2014-8634.html
http://support.novell.com/security/cve/CVE-2014-8635.html
http://support.novell.com/security/cve/CVE-2014-8638.html
http://support.novell.com/security/cve/CVE-2014-8639.html
https://bugzilla.suse.com/show_bug.cgi?id=910669


< Previous Next >
This Thread
  • No further messages